[users] Subversion 1.6.17: use Fedora Core testing base, include new packages?

Nico Kadel-Garcia nkadel at gmail.com
Sun Aug 7 22:41:33 CEST 2011


On Sun, Aug 7, 2011 at 3:04 PM, Bjarne Saltbæk <arnebjarne72 at hotmail.com> wrote:
> Hi Nico and all.
>
>>problematic. In particular, the "psvn.el" utility that is now
>>published with Subversion requires a recent emacs or xemacs release,
>
> Could emacs and xemacs be local compiled and bundled with subversion just
> like SQLite is in some versions of subversion?
>
> BR,
> Bjarne

Ohhh, thank you for making me giggle.

No: it would have to replace the *default*, system versions of Emacs
and Xemacs. That doesn't occur with SQLite, or even the older but
discarded hooks for compiling "swig" and "neon" locally.



More information about the users mailing list